body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.view-sites .view-footer {
  padding-top: 0;
  position: relative; }
  .view-sites .view-footer #map-key {
    position: absolute;
    width: 192px;
    height: 120px;
    top: -200px;
    left: 170px;
    pointer-events: none;
    z-index: 2; }
    @media (max-width: 1239px) {
      .view-sites .view-footer #map-key {
        left: 27px; } }
    @media (max-width: 759px) {
      .view-sites .view-footer #map-key {
        width: 100%;
        position: relative;
        height: auto;
        background: #fff;
        top: 0;
        left: -20px;
        padding-right: 40px;
        box-sizing: content-box; }
        .view-sites .view-footer #map-key img {
          position: relative;
          left: 6px;
          top: 2px; } }

.view-sites.fullscreen-gray .views-table {
  max-width: 1200px;
  margin: 2em auto; }
  .view-sites.fullscreen-gray .views-table * {
    background: none; }
  .view-sites.fullscreen-gray .views-table tr {
    border: none;
    padding: 0; }
  .view-sites.fullscreen-gray .views-table th, .view-sites.fullscreen-gray .views-table td {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #939598;
    padding: 10px 13px;
    width: 14.28%; }
    .view-sites.fullscreen-gray .views-table th a:hover, .view-sites.fullscreen-gray .views-table td a:hover {
      color: #FFF; }
  .view-sites.fullscreen-gray .views-table th {
    font-family: "vinyl",sans-serif;
    font-size: 20px;
    line-height: 1;
    font-weight: normal;
    text-transform: uppercase;
    vertical-align: top;
    padding-right: 10px;
    position: relative; }
    .view-sites.fullscreen-gray .views-table th a {
      display: block;
      width: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box;
      padding-right: 13px;
      background: url(../images/table-sort.png) right top no-repeat; }
    .view-sites.fullscreen-gray .views-table th img[src*="arrow"] {
      display: none; }
    .view-sites.fullscreen-gray .views-table th img.tooltip {
      position: absolute;
      bottom: 5px;
      right: 5px; }
    .view-sites.fullscreen-gray .views-table th .field-content {
      padding-top: 5px;
      font-size: 12px; }
  .view-sites.fullscreen-gray .views-table td img.tooltip {
    display: none; }
  .view-sites.fullscreen-gray .views-table td .responsive-header {
    display: none; }
  .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt {
    padding-left: 39px; }
    .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-1 {
      background: url(../images/table-bars.png) -2px 0 no-repeat; }
    .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-color-Y, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-color-Y, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-color-Y, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-color-Y {
      background: url(../images/table-bars.png) -2px -207px no-repeat; }
    .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-0, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-0, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-0, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-0 {
      background: url(../images/table-bars.png) -2px -407px no-repeat; }
  .view-sites.fullscreen-gray .views-table .ajax-progress .throbber {
    background: url("../images/ajax-load.gif") no-repeat;
    float: none;
    height: 20px;
    margin: 2px;
    width: 20px;
    display: inline-block; }
  @media (max-width: 1024px) {
    .view-sites.fullscreen-gray .views-table {
      display: block;
      width: 100%; }
      .view-sites.fullscreen-gray .views-table thead {
        display: none; }
      .view-sites.fullscreen-gray .views-table tbody, .view-sites.fullscreen-gray .views-table tr, .view-sites.fullscreen-gray .views-table td {
        float: none;
        display: block; }
      .view-sites.fullscreen-gray .views-table th, .view-sites.fullscreen-gray .views-table td {
        display: block;
        width: 100%; }
      .view-sites.fullscreen-gray .views-table td {
        background: url(../images/table-bars.png) 200px -607px no-repeat;
        position: relative;
        line-height: 1.2;
        font-size: 16px;
        padding-top: 19px;
        padding-bottom: 17px; }
        .view-sites.fullscreen-gray .views-table td .responsive-header {
          display: inline-block;
          width: 195px; }
        .view-sites.fullscreen-gray .views-table td img.tooltip {
          display: block;
          position: absolute;
          left: 172px;
          top: 15px; }
        .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt {
          padding-left: 13px; }
          .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1 .responsive-header, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin .responsive-header, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part .responsive-header, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt .responsive-header {
            width: 220px;
            padding-right: 50px; }
          .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-1 {
            background: url(../images/table-bars.png) 200px 0 no-repeat; }
          .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-color-Y, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-color-Y, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-color-Y, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-color-Y {
            background: url(../images/table-bars.png) 200px -207px no-repeat; }
          .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-0, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-0, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-0, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-0 {
            background: url(../images/table-bars.png) 200px -407px no-repeat; }
        .view-sites.fullscreen-gray .views-table td.views-field-title {
          background: #367bba;
          background-image: none;
          text-align: center;
          color: #FFF;
          text-transform: uppercase;
          font-weight: bold;
          font-family: "vinyl",sans-serif;
          font-size: 20px;
          padding-top: 11px;
          padding-bottom: 6px; }
          .view-sites.fullscreen-gray .views-table td.views-field-title .responsive-header {
            display: none; } }
  @media (max-width: 759px) {
    .view-sites.fullscreen-gray .views-table td {
      background: url(../images/table-bars.png) 160px -607px no-repeat;
      font-size: 12px; }
      .view-sites.fullscreen-gray .views-table td .responsive-header {
        width: 155px;
        display: inline-block; }
      .view-sites.fullscreen-gray .views-table td img.tooltip {
        left: 132px; }
      .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1 .responsive-header, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin .responsive-header, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part .responsive-header, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt .responsive-header {
        width: 180px; }
      .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-1, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-color-G, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-Yes, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-1 {
        background: url(../images/table-bars.png) 160px 0 no-repeat; }
      .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-color-Y, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-color-Y, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-color-Y, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-color-Y {
        background: url(../images/table-bars.png) 160px -207px no-repeat; }
      .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-plant-downtime-1.rating-0, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-operating-margin.rating-0, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-household-part.rating-0, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-color-R, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-No, .view-sites.fullscreen-gray .views-table td.views-field-field-site-water-resource-mgmt.rating-0 {
        background: url(../images/table-bars.png) 160px -407px no-repeat; } }
  @media (max-width: 1239px) {
    .lt-ie9 .view-sites.fullscreen-gray .views-table th, .lt-ie9 .view-sites.fullscreen-gray .views-table td {
      width: 100%;
      float: left;
      clear: left; } }

#content .allsites-intro {
  max-width: 800px;
  margin: 0 auto 4em;
  text-align: center; }
  #content .allsites-intro h2.block-title {
    color: #FFF;
    border: none;
    background: none; }

.table-key {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center; }
  .table-key li {
    list-style: none;
    list-style-type: none;
    margin: 0 30px 0 0;
    padding: 0 0 0 40px;
    display: inline-block;
    position: relative; }
    @media (max-width: 1024px) {
      .table-key li {
        display: block;
        text-align: left;
        margin-bottom: 1em; } }
    .table-key li:before {
      content: '';
      display: block;
      width: 26px;
      height: 26px;
      position: absolute;
      background: #179a48;
      left: 0; }
    .table-key li.yellow:before {
      background: #e9dd5b; }
    .table-key li.red:before {
      background: #de2525; }
  .view-header .table-key {
    margin-top: 2em; }
    @media (min-width: 1025px) {
      .view-header .table-key {
        display: none; } }
  .view-footer .table-key {
    margin-bottom: 2em; }
    @media (max-width: 1024px) {
      .view-footer .table-key {
        display: none; } }

/* MAP */
#content #block-views-sites-block-1 {
  margin: 0;
  max-width: 3000em; }

.openlayers-popup {
  width: 380px;
  margin-right: 10px;
  z-index: 100; }
  @media (max-width: 759px) {
    .openlayers-popup {
      width: 280px; } }
  .openlayers-popup .views-field-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px; }
